Pixels

Trackingpixels voor korte links.

GET/api/v1/pixels
Lijst pixel
NaamTypeVereistBeschrijving
pageintegerNeePage number (default 1)
results_per_pageintegerNeeItems per page (default 25, max 100)
searchstringNeeSearch term
search_bystringNeeColumn to search
order_bystringNeeSort column
order_typestringNeeasc or desc
datetime_startstringNeeISO datetime filter start
datetime_endstringNeeISO datetime filter end
curl -X GET 'https://forqrcode.com/api/v1/pixels' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/pixels/{id}
Lees één pixel
NaamTypeVereistBeschrijving
idintegerJa
curl -X GET 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
POST/api/v1/pixels
Maak pixel
curl -X POST 'https://forqrcode.com/api/v1/pixels' \
  -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/pixels/{id}
Werk pixel bij
NaamTypeVereistBeschrijving
idintegerJa
curl -X PATCH 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
DELETE/api/v1/pixels/{id}
Verwijder pixel
NaamTypeVereistBeschrijving
idintegerJa
curl -X DELETE 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'

Parameternamen en JSON-voorbeelden worden in het Engels getoond. Vervang YOUR_API_KEY door uw accountsleutel.